lkml.org 
[lkml]   [1996]   [Sep]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectLinux 2.0.2x and gcc 2.7.2.1
Hi Linus!

On Sat, 28 Sep 1996, Linus Torvalds wrote:

> There is at least _one_ reasonably recent version of gcc out there that
> provably produces bad code when it comes to inline asm register clobbers, and
> I'd ask people to take a hard look at their compiler if they don't have a
> unpatched gcc. It looks like the standard gcc's are ok, but I wonder about
> gcc-2.7.2.1 (which reportedly also fixes the strength-reduce bug, and if they
> used the same bugfix as Werners version did, it may be suspect).

I'm using 2.0.21 compiled with gcc 2.7.2.1, and it seems to work
allright. (i.e. boots perfectly and doesn't hang).

Bye & Good Luck!

Pablo B.




\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.101 / U:8.012 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site